=== debian/control ===
Source: prism-webapp-livefyre
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-livefyre
Architecture: all
Depends: prism
Homepage: http://www.livefyre.com/
Description: LiveFyre WebApp for Prism
 LiveFyre WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
